XnDumpWriters.h File Reference
`#include "XnDump.h"`

Go to the source code of this file.

## Classes

struct | XnDumpWriterFileHandle
struct | XnDumpWriter

## Typedefs

typedef struct XnDumpWriterFileHandle | XnDumpWriterFileHandle
typedef struct XnDumpWriter | XnDumpWriter

## Functions

XN_C_API XnStatus XN_C_DECL | xnDumpRegisterWriter (XnDumpWriter *pWriter)
XN_C_API void XN_C_DECL | xnDumpUnregisterWriter (XnDumpWriter *pWriter)
XN_C_API XnStatus XN_C_DECL | xnDumpSetFilesOutput (XnBool bOn)

## Typedef Documentation

## XnDumpWriter

typedef struct XnDumpWriter XnDumpWriter

## XnDumpWriterFileHandle

typedef struct XnDumpWriterFileHandle XnDumpWriterFileHandle

## Function Documentation

## xnDumpRegisterWriter()

XN_C_API XnStatus XN_C_DECL xnDumpRegisterWriter | ( | XnDumpWriter * | pWriter | ) |

## xnDumpSetFilesOutput()

XN_C_API XnStatus XN_C_DECL xnDumpSetFilesOutput | ( | XnBool | bOn | ) |

## xnDumpUnregisterWriter()

XN_C_API void XN_C_DECL xnDumpUnregisterWriter | ( | XnDumpWriter * | pWriter | ) |